{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    The <b xmlns=\"http://www.w3.org/1999/xhtml\">prototypes<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">subcomponents<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">connections<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">calls<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">flows<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">modes<\/b>, and <b xmlns=\"http://www.w3.org/1999/xhtml\">properties <\/b>subclauses are optional. If they are present and the set of feature or required subcomponent declarations or property associations is empty, <b xmlns=\"http://www.w3.org/1999/xhtml\">none <\/b>followed by a semi-colon must be present in that subclause."
        }
    ],
    "uuid": "ca0db2ba-b23c-46c8-ad21-1e0eeaca4548"
}